Support » Alpha/Beta/RC » 2.7-b2-9665: error with update-core.php

  • Resolved Vanilla74

    (@vanilla74)


    Hi,

    when I go to Tools – Update, I get the following error message:
    “Warning: Invalid argument supplied for foreach() in /usr/export/www/vhosts/funnetwork/hosting/username/wp-admin/update-core.php on line 111”

    What does that mean and how can I solve this?

    Thanks, Vanilla74

Viewing 2 replies - 1 through 2 (of 2 total)
  • Has the update worked in the past?

    I’d updated earlier today to WordPress 2.7-beta2-9665 and just now was able to update to WordPress 2.7-beta2-9681 on three different installs.

    Maybe try the update again.

    Update worked with 2.6, but never with 2.7. Tried with different builds, always the same error. WordPress also tells me (above the error line) that I have the latest version (using 9665).

    Edit: I wiped out the existing wordpress installation including the database and did a fresh one. Now the error message disappeared. So one problem solved, but the ftp problem persists.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘2.7-b2-9665: error with update-core.php’ is closed to new replies.